MediaWiki:Vector.css

From Forklift Certified Video Games
Revision as of 13:57, 30 May 2025 by Admin (talk | contribs)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* All CSS here will be loaded for users of the Vector skin */
body { background-color: #e8e1d5; }

#p-navigation { background-color: #e8e1d5; }

#mw-head { background-color: #e8e1d5; }
#mw-head-base { background-color: #e8e1d5; }
#mw-panel { background-color: #e8e1d5; }
#p-logo { background-color: #e8e1d5; }

#p-tb { background-color: #e8e1d5; }
#p-tb-label { background-color: #e8e1d5; }

.mw-body { border: 1px solid #000000; }

#content { background-color: #ded5ba; }
#bodyContent { background-color: #ded5ba; }
#firstHeading { background-color: #ded5ba; }

#catlinks { background-color: #e8e1d5; }
#p-tb .body { background-color: #e8e1d5; }

#footer { 
 background-color: #ded5ba;
 min-height: 100px; 
 top: 10px;
 border-bottom: 1px solid #000000;
 border-left: 1px solid #000000;
 border-right: 1px solid #000000;
}


#footer-icons { background-color: #ded5ba; border: 1px solid #000000; }
#footer-myiconico { background-color: #ded5ba; width: 35px; border: 1px solid #000000; }


/* Top menu tabs */

.vector-menu-tabs, .vector-menu-tabs a, #mw-head .vector-menu-dropdown h3 {
    background-image: linear-gradient(to bottom,#ded5ba 0,#ded5ba 100%); }

.vector-menu-tabs li {
    background-image: linear-gradient(to top,#ded5ba 0,#ded5ba 1px,#ded5ba 100%); }

.vector-menu-tabs .selected {
    background: #ded5ba; }

.vector-menu-tabs .selected a, .vector-menu-tabs .selected a:visited {
    color: #331c8c; }

.vector-menu-tabs { border-top: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000;}



/* Dropdown menu */

.vector-menu-dropdown .vector-menu-content {
    background-color: #e8e1d5;
    border: 1px solid #000000; }